Subject: 2nd Annual Accounting Leadership Conference
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 5 Jul 2001 13:52:09 -0700 (PDT)

The following message is being sent to the Sr. Directors and above in your organization today.  The Directors who have been identified by senior management will also receive the invitation to attend the conference.

You are invited to join me for dinner on Wednesday, September 19 at 7:30pm in the Steakhouse at the San Luis Resort.  Rooms have been reserved for you on Wednesday night.  Please let Sharron know if you will be unable to join me on Wednesday night for dinner.

Golf Tee times are being arranged at the Galveston Country Club for Wednesday around 12:30.  Please let Sharron know if you would like to play golf.

The 2nd Annual Accounting Leadership Conference has been scheduled for September 20-21, 2001 at the San Luis Resort in Galveston.   In addition to communication and networking, this year the focus of the conference will be on leadership:
	refining the direction and objectives for Global Accounting
	defining and agreeing on priorities
	improving leadership skills 

In addition, the format of the conference has changed from last year.
  
The conference will be more participatory.  While there will be a few speakers/presentations, you will spend more time in working sessions focused on the topics above. 

The meeting will begin at 9AM on Thursday with no organized activity on Wednesday night.   Rooms have been reserved for Thursday night.  There are a limited number of rooms available for Wednesday night for those who do not want to drive to Galveston on Thursday morning.  If you would like to reserve a room for Wednesday night please email Sharron Westbrook as soon as possible, these rooms will be reserved on a first come basis.  The meeting should adjourn by 3:00 on Friday.

The invitees to the conference will be Sr. Directors and above with the exception of a few Directors as requested by Senior Management.

 If you have suggestions on topics, approach/format, activities or anything else related to the conference, please pass those on to Jan Johnson, Melissa Becker, or Sharron Westbrook.
 
PLEASE RSVP BY MONDAY, JULY 16 (via email only to Sharron Westbrook).  

	I WILL ATTEND.   ______

	I WILL NOT ATTEND.   _______
	
	PLEASE RESERVE A ROOM FOR ME ON THURSDAY NIGHT ONLY.  ________

	PLEASE RESERVE A ROOM FOR ME BOTH WEDNESDAY AND THURSDAY NIGHTS. ________

	I WILL NOT REQUIRE A ROOM RESERVATION.  _______